clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
clang::tidy::cert Namespace Reference

## Classes
class | CERTModule
class | SetLongJmpCheck
| Guards against use of setjmp/longjmp in C++ code. More...
class | StaticObjectExceptionCheck
| Checks whether the constructor for a static or thread_local object will throw. More...
class | ThrownExceptionTypeCheck
| Checks whether a thrown object is nothrow copy constructible. More...
class | VariadicFunctionDefCheck
| Guards against any C-style variadic function definitions (not declarations). More...